body {
    color: #404040;
    font-size: 11pt;
    font-family: 'Open Sans', sans-serif;
}

.container {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.title {
    color: #000000;
    font-size: 36pt;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
}

.conference {
    font-size: 14pt;
    font-weight: 500;
}

a.author {
    color: #4582EC;
    text-decoration: none;
    font-size: 14pt;
}

.hdr {
    color: #000000;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 22pt;
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 0px;
}

#batch {
    width: 850px;
    margin-left: auto;
    margin-right: auto;
}

#batch img {
    width: 850px;
}
